Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-6388

ykman-gui fails to start

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None
    • CatPkg:
      app-crypt/yubikey-manager-qt
    • Kit/Branch:
      nokit/1.3-release

      Description

      Summary

      ykman-gui fails to start because module "QtQuick.Dialogs" is not installed

       

      Steps to reproduce

      emerge app-crypt/yubikey-manager-qt &&
      ykman-gui
      

        

      Expected results

      YubiKey Manager starts

        

      Actual results 

      $ ykman-gui 
      Got library name:  "/usr/lib64/qt5/qml/io/thp/pyotherside/libpyothersideplugin.so"
      QQmlApplicationEngine failed to load component
      qrc:/qml/main.qml:28 Type Header unavailable
      qrc:/qml/Header.qml:4 module "QtQuick.Dialogs" is not installed
      

       

      Useful links

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              mrl5 mrl5
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: